[Version]
Name=ТСН-2001. Коэффициенты пересчета Мосгосэкспертизы. Выпуск 212. III квартал 2024 г.
Number=1.0
Date=15.08.2024 17:13:52
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2024
Period_Type=2
Period=III
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477202
IdGroup=477202
Month=9
Year=24
Crypting=1
KeyType=Sign
